<div class="form-group">
  <label for="gt" class="block">Greater than</label>
  <input type="text" class="form-control wxs inline" id="gt" required>
  <input type="text" class="form-control wxs inline" data-parsley-gt="#gt" data-parsley-trigger="blur" required>
</div>
